唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

NETGEAR N300 安全漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 15 人 阅读

漏洞信息详情

NETGEAR N300 安全漏洞

漏洞简介

NETGEAR N300是美国网件(NETGEAR)公司的一款无线路由器。

使用1.0.0.70版本固件的NETGEAR N300 (WNR2000v5)的HTTP server中的会话处理功能存在安全漏洞。攻击者可借助HTTP请求利用该漏洞造成HTTP服务崩溃。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.netgear.com

参考网址

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-5054

来源:www.talosintelligence.com

链接:https://www.talosintelligence.com/vulnerability_reports/TALOS-2019-0831

受影响实体

    暂无

补丁

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:NETGEAR N300 安全漏洞
原文地址:https://www.vgaliya.com/cve-9039.html


文章标签: